Table of Contents

Class: Options | Twisted-0.19.0/twisted/scripts/coil.py
--- | ---
Options for coil command.
Base Classes |
--- | ---
usage.Options
Methods |
--- | ---
parseArgs postOptions
| parseArgs
    parseArgs ( self,  tapFile )
| postOptions
    postOptions ( self )
Exceptions |
--- | ---
usage.UsageError, "File %s already exists." % repr( tapFile ) usage.UsageError, "No such file: %s" % repr( tapFile )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:19 2002 by HappyDoc version 2.0